html, body {
  font-family: Lato, sans-serif;
  color: #424551;
  line-height: 160%;
}

.wrapper {
  min-height: 100%;
  width: 100%;
  overflow: hidden;
}

.container {
  max-width: 1260px;
  padding: 0 15px;
  margin: 0 auto;
  height: 100%;
}

.overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgb(0, 0, 0, 0.35);
  z-index: 50;
  visibility: hidden;
  opacity: 0;
  transition: all .3s;
}

.overlay--show {
  visibility: visible;
  opacity: 1;
}

.header {
  display: none;
}

.main__about {
  padding: 180px 0 160px;
}

.main__directions {
  margin-bottom: 180px;
}

.main__cert {
  margin-bottom: -46px;
}

.main__team {
  padding: 166px 0 180px;
}

.main__testimonials {
  padding-bottom: 195px;
}

.main__companis {
  padding-bottom: 177px;
}

.main__program {
  padding-top: 115px;
  padding-bottom: 185px;
}

.main__blog {
  padding-bottom: 200px;
}

.main__info {
  padding-bottom: 180px;
}

.main__questions {
  padding-bottom: 180px;
}

.button {
  display: inline-block;
  letter-spacing: 0.5px;
  line-height: 52px;
  font-weight: 700;
  padding: 0 40px;
  color: #fff;
  border-radius: 4px;
  background: linear-gradient(55.95deg, #FF3F3A 0%, #F75E05 100%);
  white-space: nowrap;
  transition: 0.3s;
}

.button:hover {
  transform: scale(1.05);
}

.button--empty {
  background-image: none;
  border-left: 2px solid #FF3F3A;
  border-right: 2px solid #F75E05;
  background-image: -webkit-linear-gradient(left, #FF3F3A, #F75E05), -webkit-linear-gradient(left, #FF3F3A, #F75E05);
  background-image: linear-gradient(left, #FF3F3A, #F75E05), linear-gradient(left, #FF3F3A, #F75E05);
  background-size: 100% 2px;
  background-position: 0 100%, 0 0;
  background-repeat: no-repeat;
  background-clip: border-box;
}

.button--empty span {
  background: linear-gradient(55.95deg, #FF3F3A 0%, #F75E05 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.logo {}

.heading {
  color: #1E212C;
}

.heading--text-center {
  text-align: center;
}

.heading__subtitle {
  line-height: 150%;
  margin-bottom: 8px;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 700;
}

.heading__title {
  font-weight: 900;
  font-size: 46px;
  line-height: 130%;
}

/* ----------------------------------------------------- */

.header {
  font-weight: 700;
  background: url("images/icons/Group4-bg.svg") 50% 50% / cover no-repeat, linear-gradient(55.95deg, rgba(255, 63, 58, .2) 0%, rgba(247, 94, 5, .2) 100%);
  height: 100vh;
  display: flex;
  flex-direction: column;
}

.header__top {}

.header__top-inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 0;
}

.header__logp {
  margin-right: 60px;
}

.header__nav {
  margin-right: auto;
}

.header__nav-list {
  display: flex;
}

.header__nav-item {
  margin-right: 40px;
}

.header__nav-item:last-child {
  margin-right: 0;
}

.header__nav-link {
  line-height: 160%;
  white-space: nowrap;
  transition: all 0.3s;
}

.header__nav-link:hover {
  color: #FF3F3A;
}

.header__btn-box {
  display: flex;
  align-items: center;
}

.header__top-btn {
  margin-right: 36px;
}

.header__user-nav {
  position: relative;
  padding-left: 28px;
  white-space: nowrap;
}

.header__user-nav::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  background: url("../images/icons/Profile.svg") no-repeat;
  width: 20px;
  height: 20px;
  display: block;
}

.header__user-btn {
  line-height: 160%;
  white-space: nowrap;
  transition: all 0.3s;
}

.header__user-btn:hover {
  color: #FF3F3A;
}

/* =========================================================================== */

.header__body {
  flex-grow: 1;
}

.header__body-inner {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.header__main {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-right: 30px;
  color: #1E212C;
  margin: auto 0;
}

.header__content {
  margin-right: 30px;
}

.header__play {
  display: inline-flex;
  align-items: center;
}

.header__play svg {
  margin-right: 16px;
  border-radius: 50%;
  transition: 0.3s;
}

.header__play:hover svg {
  box-shadow: 0 0 0 16px rgba(255, 63, 58, 0.12);
}

.header__title {
  font-weight: 900;
  font-size: 64px;
  line-height: 130%;
  letter-spacing: 1px;
  max-width: 500px;
  margin-bottom: 60px;
}

.header__content-buttons {}

.header__content-btn {
  margin-right: 24px;
}

.header__content-btn:last-child {
  margin-right: 0px;
}

.header__row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 0 80px 0px;
}

.header__row>span {
  background: #FF3F3A;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  margin: 15px;
}

.header__row-item {
  display: flex;
  align-items: center;
  color: #1E212C;
}

.header__row-item span {
  font-weight: 900;
  font-size: 46px;
  line-height: 130%;
  margin-right: 12px;
}

/* =================================================================== */

.about__inner {}

.about__createx {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  margin-bottom: 180px;
  position: relative;
}

.about__createx::before {
  content: "";
  position: absolute;
  top: -80px;
  right: -140px;
  background: url(../images/deck/Group\ 2.svg);
  width: 100px;
  height: 85px;
}

.about__ceatex-content {
  max-width: 600px;
  margin-right: 30px;
}

.about__heading {
  margin-bottom: 48px;
}

.about__text {
  margin-bottom: 60px;
}

.about__paragraph {
  margin-bottom: 24px;
}

.about__paragraph:last-child {
  margin-bottom: 0px;
}

.about__paragraph--accent {
  font-weight: 700;
  font-size: 20px;
  line-height: 150%;
  color: #1E212C;
}

.about__btn-box {
  display: flex;
}

.about__btn {
  margin-right: 24px;
}

.about__btn:last-child {
  margin-right: 0px;
}

.about__img {}

.about__values {
  display: flex;
  justify-content: space-between;
}

.about__image-box {
  border-radius: 4px;
  overflow: hidden;
}

.about__image-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.about__numbers {
  margin-left: 30px;
  align-self: center;
  white-space: nowrap;
}

.about__number {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}

.about__number:last-child {
  margin-bottom: 0px;
}

.about__number span {
  font-weight: 900;
  font-size: 48px;
  line-height: 130%;
  letter-spacing: 1px;
  margin-right: 16px;
  color: #FF3F3A;
}

/* =================================================== */

.directions__inner {
  position: relative;
}

.directions__inner::before {
  content: "";
  position: absolute;
  top: 30px;
  left: -190px;
  width: 136px;
  height: 115px;
  background: url("../images/deck/2.svg") 0 0 no-repeat;
}

.directions__inner::after {
  content: "";
  position: absolute;
  top: 390px;
  left: 1320px;
  width: 243px;
  height: 243px;
  background: url("../images/deck/3.svg") 0 0 no-repeat;
}

.directions__heading {
  margin-bottom: 90px;
}

.directions__body {}

.directions__filter-box {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 40px;
}

.directions__filter-item {
  margin-right: 45px;
  margin-bottom: 15px;
}

.directions__filter-item:last-child {
  margin-right: 0;
}

.directions__filter-btn {
  background-color: transparent;
  color: #9A9CA5;
  border: 1px solid #9A9CA5;
  border-radius: 4px;
  font-weight: 700;
  font-size: 16px;
  line-height: 1;
  padding: 5px 7px;
  white-space: nowrap;
}

.directions__filter-btn--active {
  background: linear-gradient(55.95deg, #FF3F3A 0%, #F75E05 100%);
  border: none;
  color: #fff;
  padding: 6px 8px;
}

.directions__list {
  display: grid;
  grid-template: repeat(2, auto) / repeat(3, 1fr);
  gap: 30px;
}

.directions__list-item {}

.directions__list-link {
  display: block;
  border-radius: 4px;
  overflow: hidden;
  transition: all 1s;
}

.directions__list-link:hover {
  box-shadow: 0px 80px 80px -20px rgba(154, 156, 165, 0.08), 0px 30px 24px -10px rgba(154, 156, 165, 0.05), 0px 12px 10px -6px rgba(154, 156, 165, 0.04), 0px 4px 4px -4px rgba(30, 33, 44, 0.03);
  transition: all .3s;
}

.directions__list-link:hover .directions__link-btn {
  color: #FF3F3A;
  transition: all .3s;
}

.directions__image-box {}

.directions__image-box img {
  width: 100%;
  height: 100%;
}

.directions__link-content {
  display: flex;
  flex-direction: column;
  padding: 24px;
  border: 1px solid #E5E8ED;
  border-top: none;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

.directions__link-tag {
  font-weight: 700;
  line-height: 1;
  color: #fff;
  background-color: #999;
  padding: 6px 8px;
  border-radius: 4px;
  align-self: flex-start;
  margin-bottom: 20px;
}

.directions__link-text {
  color: #787A80;
  margin-bottom: 20px;
}

.directions__link-btn {
  display: flex;
  font-weight: 700;
  color: #1E212C;
  transition: all 1s;
}

.directions__link-btn::after {
  content: "";
  display: block;
  width: 24px;
  height: 24px;
  background: url("../images/icons/arrow-right.svg") 0 2px / 100% no-repeat;
  margin-left: 11px;
}

.directions__list-item--empty {
  background: #F4F5F7;
  font-weight: 700;
  font-size: 20px;
  line-height: 150%;
  text-align: center;
  color: #424551;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 4px;
}

.directions__list-item--empty span {
  max-width: 240px;
}

/* ========================================================== */

.directions__list-item--marketing .directions__link-tag {
  background-color: #03CEA4;
}

.directions__list-item--management .directions__link-tag {
  background-color: #5A87FC;
}

.directions__list-item--hr .directions__link-tag {
  background-color: #F89828;
}

.directions__list-item--design .directions__link-tag {
  background-color: #F52F6E;
}

.directions__list-item--development .directions__link-tag {
  background-color: #7772F1;
}

/* ========================================================== */

.main__cert {}

.cert__inner {
  display: flex;
  justify-content: space-between;
  position: relative;
}

.cert__inner::after {
  content: "";
  position: absolute;
  top: -25px;
  left: -190px;
  width: 60px;
  height: 60px;
  background: url("../images/deck/4.svg") 0 0 no-repeat;
}

.cert__content {
  width: 392px;
}

.cert__heading {
  margin-bottom: 50px;
}

.cert__text {
  margin-bottom: 30px;
}

.cert__logos {
  display: flex;
}

.cert__logos-item {
  margin-right: 40px;
}

.cert__logos-item:last-child {
  margin-right: 0px;
}

.cert__image-box {
  box-shadow: 0px 80px 80px -20px rgba(154, 156, 165, 0.16), 0px 30px 24px -10px rgba(154, 156, 165, 0.1), 0px 12px 10px -6px rgba(154, 156, 165, 0.08), 0px 4px 4px -4px rgba(30, 33, 44, 0.05);
}
.cert__image-box img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

/* ========================================================== */

.main__team {
  background: url("../images/deck/testi-bg2.svg") calc(50% + 117px) calc(50% - 132px) no-repeat #F4F5F7;
  /*#F4F5F7*/
}

.team {}

.team__inner {}

.team__heading {
  margin-bottom: 60px;
  position: relative;
}

.team__slider .slick-list {
  margin: 0 -15px;
}

.team__slid {
  padding: 0 15px;
}

.team__slid:hover .team__socials {
  transform: translate(0);
}

.team__image-box {
  border-radius: 4px;
  margin-bottom: 16px;
  overflow: hidden;
  position: relative;
}

.team__image {
  position: relative;
  height: 340px;
}

.team__image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top;
}

.team__socials {
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 20px;
  background: linear-gradient(180deg, rgba(30, 33, 44, 0) 43.9%, rgba(30, 33, 44, 0.03) 55.21%, rgba(30, 33, 44, 0.33) 68.73%, rgba(30, 33, 44, 0.56) 76.17%, rgba(30, 33, 44, 0.768225) 83.75%, rgba(30, 33, 44, 0.92) 91.49%, #1E212C 100%);
  transform: translateY(50%);
  transition: all .5s;
}

.team__socials-item {
  margin-right: 12px;
}

.team__socials-item {}

.team__socials-item:last-child {
  margin-right: 0;
}

.team__socials-link {
  display: block;
  line-height: 0;
}

.team__socials-link path {
  transition: all .3s;
}

.team__socials-link:hover path {
  fill: #fff;
}

.team__info {
  text-align: center;
}

.team__info-name {
  font-weight: 700;
  font-size: 20px;
  line-height: 150%;
  margin-bottom: 5px;
}

.team__info-position {
  color: #787A80;
}

.team__slider-arrows {
  position: absolute;
  right: 0;
  bottom: 0;
}

.team__slider-arrows {
  display: flex;
}

.team__slider-arrow {
  display: block;
  line-height: 0;
  border-radius: 50%;
  position: relative;
  z-index: 5;
}

.team__slider-arrow::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(0);
  width: 48px;
  height: 48px;
  background-color: #FF3F3A;
  border-radius: 50%;
  z-index: -1;
  transition: all .3s;
}

.team__slider-arrow path {
  transition: all .3s;
}

.team__slider-arrow:hover path {
  fill: #fff;
}

.team__slider-arrow:hover::before {
  transform: translate(-50%, -50%) scale(1);
}

.team__slider-prev {
  margin-right: 30px;
}

.team__slider-next {}

/* ================================================================================ */

.testimonials {
  /* background: url("../images/deck/testimonials-bg.svg") 0% 0% no-repeat, #F4F5F7; */
  background: #F4F5F7;
  position: relative;
}

.testimonials::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-45%, -55%);
  background: url("../images/deck/testimonials-bg.svg") 0 0 / 100% no-repeat;
  width: 1971px;
  height: 816px;
}

.main__testimonials-inner {
  position: relative;
  z-index: 1;
}

.testimonials__heading {
  margin-bottom: 60px;
}

.testimonials__slider-wrapper {
  padding: 0 50px;
  position: relative;
  margin-bottom: 50px;
}

.testimonials__slider {
  max-width: 1020px;
  margin: 0 auto;
  box-shadow: 0px 80px 80px -20px rgba(154, 156, 165, 0.08), 0px 30px 24px -10px rgba(154, 156, 165, 0.05), 0px 12px 10px -6px rgba(154, 156, 165, 0.04), 0px 4px 4px -4px rgba(30, 33, 44, 0.03);
}

.testimonials__slide {
  background-color: #fff;
  padding: 64px;
  border-radius: 4px;
}

.testimonials__slide-inner {
  max-width: 810px;
  margin: 0 auto;
  padding-left: 58px;
}

.testimonials__quote {
  font-size: 20px;
  line-height: 150%;
  margin-bottom: 24px;
  position: relative;
}

.testimonials__quote::before {
  content: "";
  position: absolute;
  top: 0;
  left: -58px;
  background: url("../images/icons/quot-icon.svg") 0 0 / 100% no-repeat;
  width: 28px;
  height: 20px;
}

.testimonials__user {
  display: flex;
  align-items: center;
}

.testimonials__avatar {
  border-radius: 50%;
  overflow: hidden;
  margin-right: 20px;
}

.testimonials__info {}

.testimonials__name {
  color: #1E212C;
  font-weight: 700;
  line-height: 160%;
  margin-bottom: 4px;
}

.testimonials__info-position {
  font-size: 14px;
  line-height: 150%;
  color: #787A80;
}

.testimonials__arrow {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 50px;
  display: flex;
  align-items: center;
  z-index: 5;
}

.testimonials__prev {
  left: 0px;
}

.testimonials__prev:hover::before {
  transform: translate(-50%, -50%) scale(1);
}

.testimonials__prev::before {

  transform: translate(-50%, -50%) scale(0);
  left: 17%;
}

.testimonials__next {
  right: 0px;
  justify-content: flex-end;
}

.testimonials__next:hover::before {
  transform: translate(50%, -50%) scale(1);
}

.testimonials__next::before {
  transform: translate(50%, -50%) scale(0);
  right: 17%;
}

.testimonials__arrow path {
  transition: all .3s;
}

.testimonials__arrow::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  width: 48px;
  height: 48px;
  background-color: #FF3F3A;
  border-radius: 50%;
  z-index: -1;
  transition: all .3s;
}

.testimonials__arrow:hover path {
  fill: #fff;
}

.testimonials__dots .slick-dots {
  display: flex;
  justify-content: center;
  align-items: center;
}

.testimonials__dots li {
  margin-right: 12px;

}

.testimonials__dots li:last-child {
  margin-right: 0px;
}

.testimonials__dots button {
  font-size: 0;
  background-color: transparent;
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
}

.testimonials__dots button::before {
  content: "";
  width: 100%;
  height: 3px;
  background-color: #B3B7BC;
  border-radius: 3px;
}

.testimonials__dots .slick-active button::before {
  background-color: #424551;
  transition: all .3s;
}

/* ================================================================================= */

.companis {
  background: #F4F5F7;
}

.companis__inner {
  position: relative;
}

.companis__inner::before {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 50%;
  transform: translate(-50%, -50%);
  background: url("../images/deck/compains.svg") 0 0 / 100% no-repeat;
  width: 1972px;
  height: 687px;
}

.companis__heading {
  margin-bottom: 60px;
}

.companis__grid {
  display: grid;
  grid-template: repeat(2, auto) / repeat(6, 1fr);
  gap: 40px 100px;
}

.companis__grid-item {}

.companis__grid-link {
  display: block;
}

.companis__grid-link img {
  width: 100%;
  height: 100%;
  filter: grayscale(1);
  opacity: .4;
  transition: all .3s;
}

.companis__grid-link:hover img {
  filter: grayscale(0);
  opacity: 1;
}

/* =================================================================================== */


.program {}

.program__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.program__content {
  margin-right: 30px;
  max-width: 682px;
}

.program__heading {
  margin-bottom: 60px;
}

.program__acc {}

.program__acc-item {
  margin-bottom: 24px;
  /* padding-left: 40px; */
}

.program__acc-link {
  display: block;
  padding-left: 40px;
}

.program__acc-item:last-child {
  margin-bottom: 0px;
}

.program__acc-head {
  font-weight: 700;
  font-size: 20px;
  line-height: 150%;
  position: relative;
}

.program__acc-head span {
  font-weight: 400;
  margin-right: 8px;
  color: #FF3F3A;
}

.program__acc-head::before,
.program__acc-head::after {
  content: "";
  position: absolute;
  top: 50%;
  left: -40px;
  width: 18px;
  height: 2px;
  background-color: #FF3F3A;
  border-radius: 2px;
}

.program__acc-head::after {
  transform: rotate(90deg);
  transition: all .3s;
}

.program__acc-text {
  margin-top: 16px;
}

.program__acc-link--active .program__acc-head::after {
  transform: rotate(0deg);
}

.program__image {}

/* ===================================================================================== */


.blog {}

.blog__inner {}

.blog__top {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-bottom: 60px;
}

.blog__heading {
  margin-right: 30px;
}

.blog__top-btn {}

.button {}

.blog__row {
  display: flex;
  margin: 0 -15px;
}

.blog__item {
  padding: 0 15px;
}

.blog__item-link {
  display: block;
  transition: all 1.3s;
}

.blog__item-inner {}

.blog__image-box {
  border-radius: 4px;
  overflow: hidden;
  position: relative;
}

.blog__image-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  margin-bottom: 16px;
}

.blog__image-box span {
  display: flex;
  align-items: center;
  position: absolute;
  top: 12px;
  left: 12px;
  background: #FFFFFF;
  border-radius: 4px;
  padding: 1px 8px;
}

.blog__image-box span::before {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  margin-right: 4px;
}

.blog__item-content {
  max-width: 390px;

}

.blog__item-info {
  display: flex;
  margin: 0 -12px 8px;
}

.blog__info-el {
  padding: 0 12px;
  position: relative;
  color: #787A80;
  font-weight: 700;
  font-size: 14px;
  line-height: 150%;
}

.blog__info-el::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 1px;
  height: 12px;
  background-color: #787A80;
}

.blog__info-el:last-child::after {
  content: none;
}

.blog__info-date {
  display: flex;
  align-items: center;
}

.blog__info-date::before {
  content: "";
  display: block;
  width: 16px;
  height: 17px;
  background: url("../images/icons/Calend-icon.svg") 0 0 / 100% no-repeat;
  margin-right: 9px;
}

.blog__info-time {
  display: flex;
}

.blog__info-time::before {
  content: "";
  display: block;
  width: 16px;
  height: 17px;
  background: url(../images/icons/Clock-icon.svg) 0 0 / 100% no-repeat;
  margin-right: 9px;
}

.blog__item-title {
  font-weight: 700;
  font-size: 20px;
  line-height: 150%;
  color: #1E212C;
  margin-bottom: 8px;
}

.blog__item-text {
  margin-bottom: 16px;
}

.blog__item-btn {
  display: flex;
  align-items: center;
  font-weight: 700;
  color: #1E212C;
  transition: all 1.3s;
}

.blog__item-btn::after {
  content: "";
  width: 25px;
  height: 25px;
  background: url("../images/icons/arrow-right.svg") 0 0 / 100% no-repeat;
  margin-left: 8px;
}

.blog__item-link:hover {
  box-shadow: 0px 30px 70px 10px rgba(56, 57, 59, 0.08);
  transition: all .3s;
}

.blog__item-link:hover .blog__item-btn {
  color: #FF3F3A;
  transition: .3s;
}


.blog__item--podcast .blog__image-box span::before {
  background: url("../images/icons/podcast-icon.svg") 0 0 / 100% no-repeat;
}

.blog__item--video .blog__image-box span::before {
  background: url("../images/icons/PlayMini.svg") 0 0 / 100% no-repeat;

}

.blog__item--article .blog__image-box span::before {
  background: url("../images/icons/artical-icon.svg") 0 0 / 100% no-repeat;

}

/* ==================================================================================================== */


.info {}

.info__inner {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}

.info__content {
  margin-right: 30px;
}

.info__heading {
  margin-bottom: 40px;
}

.info__contacts {
  margin-bottom: 50px;
}

.info__cotacts-item {
  margin-bottom: 24px;
  padding-left: 34px;
}

.info__cotacts-item:last-child {
  margin-bottom: 0px;
}

.info__item-top {
  font-weight: 700;
  font-size: 14px;
  line-height: 150%;
  color: #787A80;
  position: relative;
}

.info__item-top::before {
  content: "";
  position: absolute;
  top: 0;
  left: -36px;
  width: 24px;
  height: 24px;
}

.info__item-link {
  font-size: 18px;
  line-height: 150%;
  transition: all .3s;
}

.info__item-link:hover {
  color: #FF3F3A;
}

.info__mail .info__item-top::before {
  background: url("../images/icons/Chat-icon.svg") 0 0 / 100% no-repeat;
}

.info__tel .info__item-top::before {
  background: url("../images/icons/Phone-icon.svg") 0 0 / 100% no-repeat;
}

.info__addres .info__item-top::before {
  background: url("../images/icons/marc-icon.svg") 0 0 / 100% no-repeat;
}

.info__item-addres {
  font-size: 18px;
  line-height: 150%;
}

.info__follow {}

.info__follow-head {
  font-weight: 700;
  line-height: 150%;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 24px;
}

.info__socials {
  display: flex;
}

.info__socials-item {
  margin-right: 34px;
}

.info__socials-item:last-child {
  margin-right: 0px;
}

.info__socials-link path {
  transition: all .3s;
}

.info__socials-link:hover path {
  fill: #000;
}

.info__map {
  height: 412px;
  width: 100%;
  max-width: 705px;
  box-shadow: 0px 80px 80px -20px rgba(154, 156, 165, 0.08), 0px 30px 24px -10px rgba(154, 156, 165, 0.05), 0px 12px 10px -6px rgba(154, 156, 165, 0.04), 0px 4px 4px -4px rgba(30, 33, 44, 0.03);
  border-radius: 4px;
  overflow: hidden;
}

/* =================================================================================================================================== */

.questions {}

.questions__inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.questions__images {}

.question__content {
  margin-left: 30px;
}

.question__heading {
  margin-bottom: 40px;
}

.question__form {}

.questions__row {
  display: flex;
  margin-bottom: 24px;
  justify-content: space-between;
}

.questions__form-label {
  margin-right: 25px;
  flex: 1 1 auto;
}

.questions__form-label:last-child {
  margin-right: 0px;
}

.questions__text-label {
  display: block;
  margin-bottom: 50px;
}

.questions__form-input,
.questions__form-text {
  display: block;
  border: 1px solid #D7DADD;
  border-radius: 4px;
  padding: 13px 16px;
  width: 100%;
  margin-top: 8px;
}

.questions__form-input::placeholder,
.questions__form-text::placeholder {
  color: #9A9CA5;
}

.questions__form-text {
  resize: none;
  height: 128px;
}

.questions__checkbox-label {
  display: flex;
  width: 100%;
  margin-right: 50px;
}

.questions__form-checkbox {
  position: relative;
  width: 16px;
  height: 16px;
  flex: 0 0 auto;
  margin: 5px 12px 0 0;
}

.questions__form-default {
  width: 1px;
  height: 1px;
  overflow: hidden;
  position: absolute;
  clip: rect(0, 0, 0, 0);
}

.questions__form-default:checked+.questions__form-castom {
  background: url("../images/icons/check.svg") 40% 50% no-repeat, #FF3F3A;
  border: #FF3F3A;
}

.questions__form-castom {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border: 1px solid #424551;
  border-radius: 3px;
  cursor: pointer;
}

.questions__top-btn {
  width: 100%;
  align-self: center;
  text-align: center;
  font-size: 16px;
}

/* ============================================================================================= */

.footer {
  color: white;
}

.footer__top {
  background: #1E212C;
  padding: 80px 0 60px;
}

.footer__top-inner {
  display: flex;
  justify-content: space-between;
  margin: 0 -15px;
}

.footer__top-col {
  display: flex;
  flex-direction: column;
  padding: 0 15px;
}

.footer__top-col:first-child {
  max-width: 310px;
}

.footer__top-col:last-child {
  max-width: 315px;
}

.footer__top-col:last-child .footer__top-title {
  white-space: normal;
}

.footer__top-col {}

.footer__logp {
  display: block;
  margin-bottom: 25px;
}

.logo {}

.footer__top-text {
  font-size: 12px;
  line-height: 150%;
  opacity: 0.6;
  margin-bottom: 38px;
}

.footer__socials {
  display: flex;
}

.footer__socials-item {
  margin-right: 20px;
}

.footer__socials-item:last-child {
  margin-right: 0px;
}

.footer__socials-link path {
  transition: all .3s;
}

.footer__socials-link:hover path {
  fill: #fff;
}

.footer__top-title {
  font-weight: 700;
  line-height: 150%;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 12px;
  white-space: nowrap;
}

.footer__top-list {}

.footer__top-item {
  margin-bottom: 8px;
}

.footer__item-item:last-child {
  margin-bottom: 0px;
}

.footer__item-link {
  opacity: .6;
  display: flex;
  align-items: center;
  transition: all .3s;
  white-space: nowrap;

}

.footer__item-link svg {
  margin-right: 8px;
}

.footer__item-link:hover {
  opacity: 1;
}

.footer__top-form {}

.footer__form-items {
  background: rgba(255, 255, 255, 0.12);
  border: 1px solid rgba(255, 255, 255, 0.2);
  border-radius: 4px;
  margin-bottom: 12px;
  display: flex;
}

.footer__form-input {
  padding: 9px 0px 9px 12px;
  font-size: 12px;
  line-height: 150%;
  color: #FFFFFF;
  width: 100%;
  position: relative;
  background-color: transparent;
}

.footer__form-input::placeholder {
  color: #FFFFFF;
  opacity: 0.6;
}

/* .footer__form-input::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
} */
.footer__form-btn {
  background: transparent;
  padding: 10px 12px;
}

.footer__form-btn::before {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  background: url("../images/icons/arrow-light.svg") 0 0 / 100% no-repeat;
  transition: all .3s;
}

.footer__form-btn:hover::before {
  transform: scale(1.1);
}

.footer__form-desc {
  font-size: 10px;
  line-height: 150%;
  opacity: .6;
}

.footer__bottom {
  background: #292C36;
}

.footer__bottom-inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 18px 0;
}

.footer__copy {
  font-size: 12px;
  line-height: 150%;
}

.footer__copy span {
  display: inline-block;
  width: 16px;
  height: 16px;
  background: url("../images/icons/Heart.svg") 0 0 /100% 100% no-repeat;
  vertical-align: sub;
  margin: 0 4px;
}

.footer__go-top {
  font-weight: 700;
  font-size: 14px;
  line-height: 150%;
  opacity: 0.6;
  text-transform: uppercase;
  transition: all .3s;
}

.footer__go-top:hover {
  opacity: 1;
}

/* ================================ MEDIA ===================================================== */

/* ====================== 1200 =================== */


@media (max-width: 1200px) {
  .header__title {
    font-size: 51px;
    max-width: 376px;
  }

  .header__img {
    max-width: 442px;
  }
}

/* ====================== 1100 =================== */


@media (max-width: 1100px) {
  .burger {
    position: fixed;
    top: 0px;
    right: 0px;
    z-index: 150;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    transition: all .3s;
  }

  .burger--follow {
    top: 15px;
    right: 15px;
    box-shadow: 0 1px 8px #a1a1a1;
    background-color: #F4F5F7;
  }

  .burger span {
    display: block;
    width: 30px;
    height: 4px;
    background-color: #424551;
    border-radius: 3px;
    margin: 4px 0;
  }

  .burger::before,
  .burger::after {
    content: "";
    display: block;
    width: 30px;
    height: 4px;
    background-color: #424551;
    border-radius: 3px;
  }

  .header {
    padding-top: 92px;
  }

  .header__top {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: #F4F5F7;
    z-index: 100;
    min-width: 320px;
    transform: translateX(100%);
    transition: all .3s;
  }

  .header__top--open {
    transform: translateX(0%);
  }

  .header__top-inner {
    flex-direction: column;
    height: 100%;
    justify-content: space-between;
    padding: 100px 0;
  }

  .header__logp {
    margin: 0 0 30px 0;
  }

  .header__nav {
    margin: 0 auto;
    flex-grow: 1;
  }

  .header__nav-list {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
  }

  .header__nav-item {
    margin: 0;
  }

  .header__nav-link {
    display: block;
    padding: 10px;
  }

  .header__user-nav {
    margin-bottom: 30px;
  }

  .header__btn-box {
    flex-direction: column-reverse;
  }

  .header__top-btn {
    margin-right: 0;
  }

  /* ======================================== */

  .heading__title {
    font-size: 37px;
  }

  .about__img {
    max-width: 400px;
  }

  /* ======================================== */

  .cert__inner {
    flex-direction: column;
    align-items: center;
  }
  .cert__content {
    margin: 0 0 30px;
  }
  .cert__heading {
    text-align: center;
  }
}

/* ====================== 900 =================== */

@media (max-width: 900px) {
  .heade__content {
    margin: 0;
  }

  .header__img {
    display: none;
  }

  .header__row {
    display: none;
  }

  .header__content-btn {
    margin-right: 13px;
  }

  /* ======================================== */

  .about__img {
    display: none;
  }

  /* ======================================== */

  .directions__filter-box {}

  .directions__filter-item {
    margin-right: 10px;
  }

  .directions__list {
    gap: 30px 10px;
  }

  .directions__link-content {
    padding: 24px 5px 5px 5px;
  }

}

/* ====================== 700 =================== */

@media (max-width: 700px) {
  .about__values {
    flex-direction: column;
  }

  .about__image-box {
    margin-bottom: 30px;
  }

  .about__numbers {
    margin: 0;
    align-self: start;
  }

  .about__createx {
    margin-bottom: 60px;
  }

  .directions__list {
    grid-template: repeat(3, auto) / repeat(2, 1fr);
  }
  
  /* ======================================== */

  .testimonials__slider-wrapper {
    padding: 0;
  }
  .testimonials__slide {
    padding: 30px 15px;
  }
  .testimonials__arrow {
    display: none;
  }
}

/* ===================== 550 ================== */


@media (max-width: 550px) {

  .heading {
    margin-bottom: 30px;
  }

  .heading__subtitle {
    font-size: 14px;
    margin: 0;
  }

  .heading__title {
    font-size: 25px;
  }

  .about__text {
    margin-bottom: 30px;
  }

  .about__paragraph {
    font-size: inherit;
    margin-bottom: 10px;
  }

  .about__btn-box {
    flex-direction: column;
    align-items: flex-start;
  }

  .about__btn {
    text-align: center;
    margin: 0 0 30px 0;

  /* ======================================= */

  }
  .testimonials__slider-wrapper {
    margin-bottom: 15px;
  }
  .testimonials__slide-inner {
    padding-left: 30px;
  }
  .testimonials__quote {
    font-size: inherit;
    line-height: inherit;
  }
  .testimonials__quote::before {
    left: -30px;
    width: 20px;
  }
  .testimonials__dots button {
    width: 20px;
  }

  /* ======================================= */

  .directions__list {
    grid-template: none;
  }

  /* ======================================= */

  .team__image-box {
    max-width: 300px;
    margin: 0 auto 16px;
  }
}

/* ===================== 453 ================== */

@media (max-width: 453px) {
  .header__top {
    min-width: none;
    left: 0;
  }

  .header__title {
    font-size: 35px;
  }

  .header__content {
    max-width: 260px;
    flex-direction: column;
  }

  .header__content {
    align-items: flex-start;
  }

  .header__content-btn {
    /* display: block; */
    margin: 0 0 30px 0;
    text-align: center;
  }
  .cert__logos {
    flex-direction: column;
    align-items: center;
  }
  .cert__logos-item {
    margin: 0 0 30px 0;
  }
  .cert__logos-item:last-child {
    margin: 0;
  }
}